# service.yaml
apiVersion: v1
kind: Service
metadata:
  labels:
    app: demo-web-app
  name: demo-web-app-clusterip
  namespace: demo-app
spec:
  selector:
    app: demo-web-app
  ports:
  - protocol: TCP
    port: 8080
    targetPort: 8080
    

    